List Alert Incidents
GET /alerts/incidentsParameters
Section titled “Parameters”| Name | In | Type | Notes | |
|---|---|---|---|---|
status | query | open | acknowledged | resolved | null | optional | — |
rule_id | query | string (uuid) | null | optional | — |
limit | query | integer | optional | Default 100. min 1 max 200 |
Responses
Section titled “Responses”| Status | Description | Body |
|---|---|---|
200 | Successful Response | — |
422 | Validation Error | HTTPValidationError |
Example
Section titled “Example”curl -X GET https://your-deployment.example.com/alerts/incidents \ -H "Authorization: Bearer $COBRE_TOKEN"